Debian Bug report logs - #707988
ITP: libtext-soundex-perl -- Implementation of the soundex algorithm

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 12:48:06 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libtext-soundex-perl/3.4-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707988; Package wnpp. (Sun, 12 May 2013 12:48:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 12:48:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtext-soundex-perl -- Implementation of the soundex algorithm
Date: Sun, 12 May 2013 13:44:58 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libtext-soundex-perl
  Version         : 3.04
  Upstream Author : Ricardo SIGNES <rjbs@cpan.org>
* URL             : https://metacpan.org/release/Text-Soundex
* License         : BSDish
  Programming Lang: Perl
  Description     : Implementation of the soundex algorithm

This module implements the original soundex algorithm developed by Robert
Russell and Margaret Odell, patented in 1918 and 1922, as well as a
variation called "American Soundex" used for US census data, and current
maintained by the National Archives and Records Administration (NARA).

This module is being deprecated from the perl base distribution in
5.18.0, so it is planned to package it separately to provide continuity.
The perl 5.18 packages will depend on, recommend or suggest deprecated
modules for one release cycle, as appropriate.



Added indication that bug 707988 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:44 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 10:03:47 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Fri, 31 May 2013 10:03:47 GMT) Full text and rfc822 format available.

Message #14 received at 707988-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707988-close@bugs.debian.org
Subject: Bug#707988: fixed in libtext-soundex-perl 3.4-1
Date: Fri, 31 May 2013 10:02:26 +0000
Source: libtext-soundex-perl
Source-Version: 3.4-1

We believe that the bug you reported is fixed in the latest version of
libtext-soundex-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libtext-soundex-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 20:45:50 +0200
Source: libtext-soundex-perl
Binary: libtext-soundex-perl
Architecture: source amd64
Version: 3.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libtext-soundex-perl - implementation of the soundex algorithm
Closes: 707988
Changes: 
 libtext-soundex-perl (3.4-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707988)
Checksums-Sha1: 
 11ed12df0dda7f83411474c6703ab2896d18f21e 2062 libtext-soundex-perl_3.4-1.dsc
 6de55ea2a02d0aa3c04565dbf4b7cfa121d75492 9024 libtext-soundex-perl_3.4.orig.tar.gz
 5477868a49a5edcf2ce9514bc0f5ef5fb2b4bdbe 1611 libtext-soundex-perl_3.4-1.debian.tar.gz
 16594350d4809c42d2a05e2820e84b37368adb9e 14244 libtext-soundex-perl_3.4-1_amd64.deb
Checksums-Sha256: 
 16778de7f51bea71faa5bc19f45b7f28dc6b88ad8f45f2c858026ed0659016ab 2062 libtext-soundex-perl_3.4-1.dsc
 2e56bb4324ee0186b908b3bd78463643affe7295624af0628e81491e910283d9 9024 libtext-soundex-perl_3.4.orig.tar.gz
 d35dc62c0a31b860a0b611eb63308fdcbe6dfed93d7596f0410e603e0db6fd0e 1611 libtext-soundex-perl_3.4-1.debian.tar.gz
 74bb2aef43d19bc7cb339f424a362429439c3a670ad2d48eff7df019f90abeb4 14244 libtext-soundex-perl_3.4-1_amd64.deb
Files: 
 da65a96d61afa7d90a4d84cd3bc33429 2062 perl optional libtext-soundex-perl_3.4-1.dsc
 4630d47b42b92470df7b447984a71446 9024 perl optional libtext-soundex-perl_3.4.orig.tar.gz
 f582a0a65fb93b379707871db8be66c0 1611 perl optional libtext-soundex-perl_3.4-1.debian.tar.gz
 fa441625c89eeb278eb7976acb0f0988 14244 perl optional libtext-soundex-perl_3.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmm92AAoJELs6aAGGSaoGqbQQAI7Zfel07Lbw11A4SvaQSmOi
j3KBVv7kGNgOtAKrXBR9CxRYdzngbcY7/XUTUj3gVwtWd9b0abK8sS10kqN11TMp
9sXkXSO9l+eQx18g+NqoYjnytZV19KFrOd30nVujAbEjDWGx4vbpSI/CE1GsgQ9I
zTd5ku+ZVUk5qm39BDlHXKudij1mTTMdRLg39QbkoM7xxkKeZZKYwlAiO/eblLs/
WieIbyW8GiaICwcsFj6OqTVr1xVnQOlECH8BDQLL2HWhPNG1Jjd/KwjJ3bsujY3K
4PQ8/as1YS2/1Apc0aYGPzi6qiYQuJbxM5sGgziWDp3KpyaVbJKPWz2UzKSKzenj
gYunVeYgwihEq4GjNAtdcJFQffn+O9XhaEaBNw39KWWBehYCFXC6NcgMt5u247rL
NIgi4p80SJWFRIwe8Den4ikKlmfj9BmIQhkgn+DGAtNjvg50U9g9AF0gZ/XUDz9G
UrIqZc0Lw4TX5OdnszAte2+4o5wkqNUkIrkeHG5Q+uR/7rAxii8kLYrm0XGOsZs8
BGm9jJ2sW0/aG2KBH9aGWevHm+tr7X8CrtLUcYqwCGP5HLJmbMHHDxBZDJwnH8cD
CIUI2ofWGU8o3v/QyIhmU6N1Wuyq/FyqS1DHd4FRNs+KTggYzwJaIugCLOfjq5YY
vlLYkT1dLIfB+hkecNXp
=UyaX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:42:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:44:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.